import BuildHost from '../../lib/buildHost.js';
import BuildHostCommand from '../../lib/buildHost/buildHostCommand.js';
export default class BuildHostStop extends BuildHostCommand {
    static description = 'Shuts down the Build Host in Kyndryl Cloud Uplift';
    static descriptionGerund = 'Shutting down the Build Host in Kyndryl Cloud Uplift';
    async runImpl() {
        const buildHost = await BuildHost.get();
        await buildHost.stop();
    }
}
